Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 22 Jan 2020 10:39:17 -0500

Chat transcript

	
		
			Name: HostingReview
		
			E-mail: [email-masked]

	Ralph Wed, 01/22/20 05:26:48 pm Europe/Vilnius
	
		Hello. How may I help you?
	
		Hello there

	HostingReview 05:27:24 pm
	
		Hi we have a dedicated server with Centos 7. How do we reach the control panel?
	
		Do we have to install something?

	Ralph 05:28:01 pm
	
		Are you an existing customer of our services?

	HostingReview 05:29:32 pm
	
		We got a test server for a review purposes with the fallowing information:
Server ID: PDS263
OS: Centos 7.7 64bit
Main IP: 208.76.252.178
root password: 2ABfN6uHf1 (please, change it asap)
IP Block: 208.76.252.176/29
Useable IPS: 208.76.252.179 to 208.76.252.182

	Ralph 05:30:37 pm
	
		I see. This is something I will need to check with our sales team.

Please let me know your name, email address and contact nnumber where our team can reach you and I will forward to them

	HostingReview 05:36:11 pm
	
		you can use [email-masked]

	Ralph 05:37:00 pm
	
		Thanks! I will forward to our sales team right away. One of the team member will reach out to you as soon as possible

	HostingReview 05:37:24 pm
	
		Thanks

	System 05:37:28 pm
	
		You archived the chat

	10m 40s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers/single-processor

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com